@CHARSET "utf-8";

* {
	padding: 0px;
	margin: 0px;
}
html {
	overflow: -moz-scrollbars-vertical;
	overflow-x: auto; 
}
body {
	text-align: center;
	background-image: url("../img/bg_01.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #51758C;
}
#main-header-wrapper {
	top: 0px;
	left: 0px;
	position: relative;
	background-image: url("../img/bg_header_01.gif");
	background-repeat: no-repeat;
	width: 100%;
	height: 190px;
	margin-top: 30px;
	text-align: center;	
}
#header-wrapper {
	position: relative;	
	margin: 0 auto;
	top: 15px;
	width: 940px;
	height: 175px;
	background-image: url("../img/bg_header_02.gif");
	background-repeat: no-repeat;
	text-align: left;
}
#logo-wrapper {
	position: relative;
	float: left;
	width: 210px;
	height: 175px;
	margin-left: 20px;
}
#header-right-wrapper {
	position: relative;
	float: left;
	width: 690px;
	height: 175px;
	margin-left: 20px;	
}
#header-top-wrapper {
	position: relative;
	float: left;
	width: 690px;
	height: 65px;
}
#slogan-wrapper {
	position: relative;
	float: left;
	margin-top: 36px;
	width: 300px;
	font-size: 16px;
	color: #FFFFFF;
}
#navigation-2 {
	position: relative;
	float: left;
	margin-top: 40px;
	width: 370px;
}
#header-bottom-wrapper {
	position: relative;
	float: left;
	clear: left;
	width: 690px;
	height: 110px;
}
#sub-title {
	position: relative;
	float: left;
	margin-top: 10px;
	width: 690px;
	font-size: 28px;
	color: #294E73;
}
#navigation-1 {
	position: relative;
	float: left;
	width: 690px;
	margin-top: 10px;
}
#navigation-1-level-2 {
	position: relative;
	float: left;
	width: 210px;
}
#content-border {
	position: relative;
	float: left;
	width: 210px;
}

#main-body-wrapper {
	position: relative;
	margin: 0 auto;
	/*top: 220px;*/	
	text-align: left;
	width: 940px;
}
#body-wrapper {
	position: relative;
	float: left;
	text-align: left;
	width: 940px;
	padding: 30px 0px;
	background-color: #FFFFFF;
}
#sidebar-wrapper {
	position: relative;
	float: left;
	width: 210px;
	margin-left: 20px;
}
#sidebar-spacer {
	position: relative;
	float: left;
	width: 210px;
}
#content-wrapper {
	position: relative;
	float: left;
	width: 670px;
	margin-left: 20px;
}
#content-top {
	position: relative;
	float: left;
	width: 670px;
}
#content-left {
	position: relative;
	float: left;
	width: 440px;
}
#content-right {
	position: relative;
	float: left;
	width: 210px;
	margin-left: 20px;
}

#footer-wrapper {
	position: relative;
	float: left;
	width: 940px;
	height: 70px;
	background-image: url("../img/bg_footer_01.gif");
	background-repeat: no-repeat;
	padding-bottom: 30px;
}
#footer {
	position: relative;
	float: right;
	margin-top: 7px;
	margin-right: 20px;
	font-size: 12px;
	color: #FFFFFF;
}
#footer a {
	text-decoration: none;
	color: #FFFFFF;
}
#footer a:hover {
	text-decoration: underline;
}
.support-link-1 {
	position: relative;
	float: left;
	width: 138px;
	height: 70px;
}
.support-link-2 {
	position: relative;
	float: left;
	margin-left: 20px;
	width: 50px;
	height: 70px;
}
.support-link-3 {
	position: relative;
	float: left;
	margin-left: 20px;
	width: 132px;
	height: 70px;
}
.support-link-5 {
	position: relative;
	float: left;
	margin-left: 20px;
	width: 50px;
	height: 70px;
}
.navigation-splitter {
	margin: 0px 5px;
	color: #A8BAC6;
}
#page-title {
	position: relative;
	float: left;
	width: 670px;
	padding-bottom: 20px;
}
#facebook-like {
	position: relative;
	float: left;
	width: 670px;
	margin-top: -10px;
	padding-bottom: 20px;
}

/* standards */
h1 {
	font-weight: normal;
	color: #51758C;
	font-size: 28px;
}
h2 {
	font-weight: normal;
	color: #294E73;
	font-size: 18px;
	padding-bottom: 5px;
}
h2.home {
	font-weight: normal;
	color: #51758C;
	font-size: 28px;
	padding-bottom: 20px;
}
.content-element {
	position: relative;
	float: left;
}
p.bodytext {
	padding-bottom: 15px;
}
a {
	text-decoration: underline;
	color: #294E73;
}
a:hover {
	text-decoration: underline;
	color: #A8BAC6;
}
#content-wrapper ul {
	padding-left: 18px;
	padding-bottom: 20px;
}
#content-wrapper ul li {
	list-style: circle;
}

/* navigation 1 level 1 */
#navigation-1 ul {
	position: relative;
	float: left;
}
#navigation-1 ul li {
	position: relative;
	float: left;
	list-style: none;
	color: #000000;
	font-size: 16px;
}
#navigation-1 ul li .navigation-title-wrapper {
	position: relative;
	float: left;
}
#navigation-1 ul li .navigation-1-spacer {
	position: relative;
	float: left;
	background-image: url("../img/navi_1_spacer.gif");
	background-repeat: no-repeat;
	margin: 1px 10px 0px 10px;
}
#navigation-1 ul li a {
	text-decoration: none;
	color: #294E73;
	font-size: 16px;
}
#navigation-1 ul li a:hover {
	color: #000000;
}
#navigation-1 ul li.nav-act a {
	color: #000000;
}
#navigation-1 ul li.nav-act a:hover {
	color: #000000;
}

/* navigation 1 level 2 */
#navigation-1-level-2 ul {
	position: relative;
	float: left;
	width: 210px;
}
#navigation-1-level-2 ul li {
	position: relative;
	float: left;
	width: 210px;
	list-style: none;
	color: #A8BAC6;
	font-size: 18px;
	border-bottom: 1px #51758C solid;
	padding-bottom: 14px;
	margin-bottom: 17px;
}
#navigation-1-level-2 ul li.last {
	border-bottom: none;
}
#navigation-1-level-2 ul li a {
	text-decoration: none;
	color: #294E73;
	display: block;
}
#navigation-1-level-2 ul li a:hover {
	color: #A8BAC6;
}

/* navigation 1 level 3 */
#navigation-1-level-2 ul li ul {
	position: relative;
	float: left;
	width: 210px;
	margin-top: 17px;
	border-top: 1px #51758C solid; 
	padding-top: 14px;
	padding-bottom: 0px;
}
#navigation-1-level-2 ul li ul li {
	position: relative;
	float: left;
	width: 210px;
	font-size: 14px;
	border-bottom: 1px #6289AF solid;
}   
#navigation-1-level-2 ul li ul li.last {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#navigation-1-level-2 ul li ul li a {
	color: #6289AF;
}
	
/* navigation 2 */
#navigation-2 ul {
	position: relative;
	float: right;
}
#navigation-2 ul li {
	position: relative;
	float: left;
	list-style: none;
	color: #A8BAC6;
	font-size: 12px;
}
#navigation-2 ul li .navigation-title-wrapper {
	position: relative;
	float: left;
}
#navigation-2 ul li .navigation-2-spacer {
	position: relative;
	float: left;
	background-image: url("../img/navi_2_spacer.gif");
	background-repeat: no-repeat;
	margin: 2px 5px 0px 5px;
}
#navigation-2 ul li a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 12px;
}
#navigation-2 ul li a:hover {
	color: #A8BAC6;
}

/* images */
.csc-textpic, .csc-textpic .csc-textpic-imagewrap, div.csc-textpic div.csc-textpic-imagewrap dl.csc-textpic-image, div.csc-textpic div.csc-textpic-imagewrap dl.csc-textpic-image dt {
	position: relative;
	float: left;
	clear: left;
}
div.csc-textpic div.csc-textpic-imagewrap dl.csc-textpic-image dt {
	padding-bottom: 1px;
}
.csc-textpic .csc-textpic-imagewrap dl {
	position: relative;
	float: left;
	/*clear: left;*/
	padding-bottom: 15px;
}
.csc-textpic-image dt img {
	position: relative;
	float: left;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
	position: relative;
	float: left;
	font-size: 11px;
	color: #000000;
	margin-top: 5px;
}

/* images with text */
.csc-textpic.csc-textpic-intext-right-nowrap {
	position: relative;
	float: left;
}
#content-top .csc-textpic.csc-textpic-intext-right-nowrap p.bodytext {
	width: 440px;
}

/* news */
.news-content-element {
	border-bottom: 1px solid #294E73;
	margin-bottom: 15px;
}
.news-content-element h3 {
	font-size: 15px;
	font-weight: normal;
	padding-bottom: 5px;
}
.news-content-element h3 a {
	text-decoration: none;
	font-size: 15px;
	font-weight: normal;
}
.news-content-element p.news-date {
	font-size: 14px;
	padding-bottom: 5px;	
}
.news-content-element p.bodytext {
	font-size: 12px;
}
.news-single-img {
	padding-bottom: 15px;
}
.news-single-img p.news-single-imgcaption {
	font-size: 11px;
	margin-top: 5px;
}

/* file lists */
table.csc-uploads tr td {
	padding: 5px;
}
table.csc-uploads tr.tr-even {
	background-color: #EDEEEA;
}

/* google maps */
.tx_lumogooglemaps_pi1_sidebar {
	position: relative;
	float: left;
	width: 440px;
}

/* ce_gallery */
.tx-cegallery-pi1 {
	position: relative;
	float: left;
	width: 670px;
}
.tx-cegallery-pi1 .tx-cegallery-pi1-album_entry, .tx-cegallery-pi1 .tx-cegallery-pi1-album_entry_last {
	position: relative;
	float: left;
	background-color: #EFF0EC;
	width: 190px;
	height: 190px;	
	margin: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	padding: 10px;
	text-align: center;
	display: inline; /* ie6 bug */
}
.tx-cegallery-pi1 .tx-cegallery-pi1-album_entry_last {
	margin-right: 0px;
}
.tx-cegallery-pi1 .tx-cegallery-pi1-album_entry img, .tx-cegallery-pi1 .tx-cegallery-pi1-detail_entry img {
	border: none;
	clear: both;
}
.tx-cegallery-pi1 .tx-cegallery-pi1-pagebrowser_back {
	width: auto;
}
.tx-cegallery-pi1 .tx-cegallery-pi1-pagebrowser {
	position: relative;
	float: left;
	width: 670px;
	padding-bottom: 10px;
}
#mbTitle {
	color: #FFFFFF;
	display: inline;
	font-size: 10px;
	font-weight: normal;
	line-height: 20px;
	padding-right: 10px;
}
.slideshow-button {
	position: relative;
	float: left;
	width: 670px;
	padding-bottom: 10px;
}
